<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class CodeTextInput extends TextInput
{
    public static function create(): static
    {
        return parent::make('code')
            ->label('کد')
            ->columnSpan(6);
    }
}
